<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework 2</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&family=Ubuntu:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./dist/css/styles.min.css">
</head>
<body>
    <header class="nav container">
        <div class="nav__header">
            <div class="burger">


                <!-- <div class="burger__line"></div>
                <div class="burger__line"></div>
                <div class="burger__line"></div> -->
                <!-- <div class="burger__lineFirst"></div>
                <div class="burger__lineCenter"></div>
                <div class="burger__lineLast"></div> -->
                <input id="menu__toggle" type="checkbox" />
                <label class="menu__btn" for="menu__toggle">
                <span></span>
                </label>
            <!-- </div>
            <div class="menu"> -->
                <!-- ul.menu-list>li.menu__list-item*7>a.menu__list-link -->
                <ul class="menu__list">
                    <!-- <li class="menu__list-item"><a href="#" class="menu__list-link--aqua">Home</a></li> -->
                    <li class="menu__list-item"><a href="#" class="menu__list-link menu__list-link_active">Home</a></li>
                    <li class="menu__list-item"><a href="#" class="menu__list-link">About Us</a></li>
                    <li class="menu__list-item"><a href="#" class="menu__list-link">Our Journal</a></li>
                    <li class="menu__list-item"><a href="#" class="menu__list-link">Projects</a></li>
                    <li class="menu__list-item"><a href="#" class="menu__list-link">news</a></li>
                    <li class="menu__list-item"><a href="#" class="menu__list-link">features</a></li>
                    <li class="menu__list-item"><a href="#" class="menu__list-link">contact</a></li>
                </ul>
            </div>
            <div class="header__img">
                <picture>
                    <source media="(max-width: 320px)" srcset="./dist/images/intro-mob.png">
                    <source media="(max-width: 768px)" srcset="./dist/images/intro-tablet.png">
                    <img class="header__wrapper" src="./dist/images/intro-desctop.png" alt="railway">
                </picture>
            </div>
        </div>
    </header>
    <main class="posts container">
        <h2 class="posts__title">- our Recent posts</h2>
        <div class="posts__info">
            <div class="posts__wrapper">
                <img class="posts__wrapper-tea" src="./dist/images/post1img.png" alt="foto">
                <div class="posts__wrapper-info">
                    <h2 class="posts__wrapper-title">Aenean Adipiscing Etiam Vestibulum</h2>
                    <h3 class="posts__wrapper-subtitle">Photography, Journal   /   9 Comments</h3>
                    <p class="posts__wrapper-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="posts__wrapper">
                <img class="posts__wrapper-cafe" src="./dist/images/post2img.png" alt="foto">
                <div class="posts__wrapper-info">
                    <h2 class="posts__wrapper-title">Aenean Adipiscing Etiam Vestibulum</h2>
                    <h3 class="posts__wrapper-subtitle">Photography, Journal   /   9 Comments</h3>
                    <p class="posts__wrapper-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="posts__wrapper">
                <img class="posts__wrapper-street" src="./dist/images/post3img.png" alt="foto">
                <div class="posts__wrapper-info">
                    <h2 class="posts__wrapper-title">Aenean Adipiscing Etiam Vestibulum</h2>
                    <h3 class="posts__wrapper-subtitle">Photography, Journal   /   9 Comments</h3>
                    <p class="posts__wrapper-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="posts__wrapper">
                <img class="posts__wrapper-flower" src="./dist/images/post4img.png" alt="foto">
                <div class="posts__wrapper-info-flower">
                    <h2 class="posts__wrapper-title">Aenean Adipiscing Etiam Vestibulum</h2>
                    <h3 class="posts__wrapper-subtitle">Photography, Journal   /   9 Comments</h3>
                    <p class="posts__wrapper-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </div>    
        </div>
    </main>
    <section class="wrapper">
        <div class="wrapper__section container">
            <div class="wrapper__info">
                <h2 class="wrapper__title">- Latest Instagram Shots</h2>
                <h3 class="wrapper__title-search">go to our instagram page -</h3>
            </div>
            <div class="wrapper__foto">
                <!-- <picture class="wrapper__content"> -->
                <!-- <source media="(max-width: 768px)" srcset="./dist/images/post-1 1 tab.png">
                <source media="(max-width: 768px)" srcset="./dist/images/post-2 1 tab.png">
                <source media="(max-width: 768px)" srcset="./dist/images/post-3 1 tab.png"> -->
                <img class="wrapper__foto-bike"  src="./dist/images/post-1 1.png" alt="wrapper">
                <img class="wrapper__foto-handle" src="./dist/images/post-2 1.png" alt="wrapper">
                <img class="wrapper__foto-wires" src="./dist/images/post-3 1.png" alt="wrapper">
                <img class="wrapper__foto-car" src="./dist/images/post-4 1.png" alt="wrapper">
            </picture>
            </div>
            
        </div>
    </section>
    <footer class="contact">
        <div class="contact__section container">
            <h2 class="contact__title">- get in touch with us -</h2>
            <p class="contact__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
            <div class="contact__icon">
                <img src="./dist/images/RSS.png" alt="icon">
                <img src="./dist/images/Facebook.png" alt="icon">
                <img src="./dist/images/Twitter.png" alt="icon">
                <img src="./dist/images/Dribbble.png" alt="icon">
                <img src="./dist/images/Pinterest.png" alt="icon">
            </div>
            <p class="contact__details"> Moonshine St. 14-05 Light City   /   T. +00 (123) 456 78 90   /   first.last@email.com</p>
        </div>
    </footer>
    <script src="./dist/js/scripts.min.js"></script>
</body>
</html>